[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFont.Orientation

The Orientation (wheteher horizontal or vertical etc) of the current font

## Declaration

Source position: graphics.pp line 552

`published property TFont.Orientation: Integer read GetOrientation write SetOrientation default 0;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.